NVidia is killing off mPCIe/NGFF.M2 eGPUs : error 43 with 372.90 or newer driver
 
Notifications
Clear all

NVidia is killing off mPCIe/NGFF.M2 eGPUs : error 43 with 372.90 or newer driver  

 of  30
  RSS

IgorGIV
(@igorgiv)
Trusted Member
Joined: 3 years ago
 

Cacada, and i'm running i7-3630QM 2.4GHz, 8GB RAM (1600MHz). I think that the difference could be explained by other software which could load the system, by temperatures which influences on CPU clock (turbo-boost) and so on. Anyway, the main thing is that you are satisfied with the performance and having new drivers! Smile

wimpzilla, I have already thought about that, but i don't think that it is the main reason. Let's be honest, just look around you, how many people do you know (among your friends, colleagues etc.) who has laptop and use eGPU at the same time? Or how many of them even know or ever heard about eGPU? I think the answer is obvious - very few or even zero.

There are not so many eGPU users like us among a huge army of users of laptops and we can't exert even noticeable influence on laptop market by not buying new laptops with new powerful graphic card because of using eGPU. So that's why i'm so skeptic to this point of view. But who knows, and maybe i'm wrong.

Tempest, it would be very very interesting! I think that the 1050 users are already waiting your report in impatience. Smile

If you never ask, then you will never learn


ReplyQuote
OutXider
(@outxider)
New Member
Joined: 3 years ago
 

I was having issues with a 1080Ti and I know 378.78 introduced that card. I was wondering though if there's a way I can still install the workaround by say using the discrete graphics card, install 368.81, then install 378.78? I understand the problems with the 1050 but that's because you can't install the older driver. But if you have an older video card that can install the driver, wouldn't that technically work?

To do: Create my signature with system and expected eGPU configuration information to give context to my posts. I have no builds.

.

ReplyQuote
wimpzilla
(@wimpzilla)
Honorable Member
Joined: 3 years ago
 

Well, we saw big brands releasing custom eGPU dock lately, because GPU lately tend to consume fairly low amount of power for high amount of graphical power delivered. Same on CPU side.

Here big brands will at least monitor a market possibly in expansion, already putting some basic rules among the consumers, like the simplest one, have a verified dock that give them some income. How, limiting the GPU connection capacity and viability by drivers.

About driver install, dunno if you tried to manually force a old driver by device panel, see if the card get somehow recognized and then install the newest with the trick. Or at this point rebuild a old driver install with 1050 driver inside. Dunno if it is possible to extract the driver .cab, add the 1050 driver, rebuild the .cab.

2012 13-inch Dell Latitude E6320 + R9 [email protected] (EXP GDC 8.4) + Win10
E=Mc²

 
2012 15" Lenovo Thinkpad T530 [2nd,4C,Q] + R9 270X @ 4Gbps-mPCIe2 (EXP GDC 8.4) + Win10 [build link]  


ReplyQuote
IgorGIV
(@igorgiv)
Trusted Member
Joined: 3 years ago
 

Hey guys!

Just tried tricky method on my system - disabled hot plug in BIOS and tried to install new driver (378.78) through old driver. So, there is no need to do exactly "Express" install in step 4 (for now it is 5), and you can also choose "Custom" and install only main driver and Physx. (i will try to edit my original post)

If you never ask, then you will never learn


survfate liked
ReplyQuote
velitacast
(@velitacast)
Active Member
Joined: 4 years ago
 

This is becoming a very interesting topic. Has anyone managed to get a driver newer than 375.70 running on an ExpressCard setup?

2011 17" HP EliteBook 8760W (Q K3000M) [2nd,4C,Q] + GTX 1060 @ 4Gbps-EC2 (EXP GDC 8.4) + Win10 [build link]  

ReplyQuote
carage
(@carage)
Active Member
Joined: 3 years ago
 
Posted by: wimpzilla

 

Well, we saw big brands releasing custom eGPU dock lately, because GPU lately tend to consume fairly low amount of power for high amount of graphical power delivered. Same on CPU side.

Here big brands will at least monitor a market possibly in expansion, already putting some basic rules among the consumers, like the simplest one, have a verified dock that give them some income. How, limiting the GPU connection capacity and viability by drivers.

About driver install, dunno if you tried to manually force a old driver by device panel, see if the card get somehow recognized and then install the newest with the trick. Or at this point rebuild a old driver install with 1050 driver inside. Dunno if it is possible to extract the driver .cab, add the 1050 driver, rebuild the .cab.

   

The problem is most of these *supported* docks are usually either TB2/TB3 or some proprietry connection. 

 

To do: Create my signature with system and expected eGPU configuration information to give context to my posts. I have no builds.

.

ReplyQuote
J1nsei
(@j1nsei)
New Member
Joined: 3 years ago
 

Doesn't work with gtx1060/3gb.Can someone have another solution for installing new drivers? 

To do: Create my signature with system and expected eGPU configuration information to give context to my posts. I have no builds.

.

ReplyQuote
IgorGIV
(@igorgiv)
Trusted Member
Joined: 3 years ago
 

J1nsei, i think that you did something wrong. Read the instruction carefully and try again. And btw, what connection do you use to your monitor? If HDMI then change it to DVI, because in 378.78 changelog was written, that  there is an issue in Windows 10 which can cause error 43 in case of using HDMI.

If you never ask, then you will never learn


ReplyQuote
J1nsei
(@j1nsei)
New Member
Joined: 3 years ago
 

I have DVI-HDMI connection already.Of course i did everything according to the instructions, except for the driver version( 1060/3gb works with 372.54 - 372.70)

To do: Create my signature with system and expected eGPU configuration information to give context to my posts. I have no builds.

.

ReplyQuote
IgorGIV
(@igorgiv)
Trusted Member
Joined: 3 years ago
 

Then i can say that you did it wrong, because such driver update is possible only from 368.81. It is the the main requirement!

If you never ask, then you will never learn


ReplyQuote
 of  30